
body	{
	padding:0;
	margin:0;
	font-size:0.81em;
	font-family:verdana, sans-serif;
	color:black;
	background:white url(../_images/bg00.jpg) top repeat-x;
}
h1, h2, h3, h4, h5, h6, h7	{text-align:left;margin:0;padding:0;}

h1		{
	font-family:"century gothic","avant garde", arial, sans-serif;
	font-size:2em;
	font-weight:normal;
	margin-bottom:1em;
	color:#006600;
}

table	{font-size:100%;}
td, th	{vertical-align:middle;}
a		{text-decoration:none;color:#ff9900;}
a:hover	{color:#cc0000;}


p.ul	{
	margin:0;padding:0;
	margin-bottom:0.25em;
	margin-left:4em;
	text-indent:-1.6em;
	line-height:120%;
	text-align:left;
	
}

img.bullet	{
	width:1.6em;
	position:relative;
	top:2px;
}

p.indent	{margin-left:2em;}

div.hr	{

	border-top:dotted 2px #7f7f7f;
	margin:2em;
}


table.page	{width:100%;height:101%;background:url(../_images/bg01.gif) bottom repeat-x;}
td.pageTop		{height:20px;}
td.pageContent	{height:100%;}
td.pageBottom	{height:20px;}

table.content	{
	height:100%;
	width:760px;
	}

td.header	{
	vertical-align:bottom;
	text-align:right;
	background:white url(../_images/logo160c.gif) bottom left no-repeat;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;	
	}
td.header	.inner	{margin:1em;}
td.header	a		{color:#666666;font-weight:normal;font-size:0.7em;}
td.header	a:hover	{color:#333333;text-decoration:underline;}

td.topStrip	{
	color:white;
	background:#333333 url(../_images/bg_blue.jpg) top repeat-x;
	text-align:left;
	}

	
td.bottomStrip	{height:1em;background:#333333 url(../_images/bg_blue.jpg) top repeat-x;}
td.footer	{vertical-align:middle;height:60px;color:#666666;font-size:0.8em;}



td.left		{width:50px;}
td.middle	{
	width:510px;height:100%;vertical-align:top;
}


td.middle	div.inner	{
	font-size:0.9em;
	line-height:1.5em;
	width:480px;
	text-align:justify;
	margin-top:30px;
	margin-right:30px;
	margin-bottom:60px;
	}

td.right	{
	width:200px;
	vertical-align:top;
	background:white url(../_images/logo160.gif) top center no-repeat;
/*
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;	
*/
	}
td.right	.inner	{
	margin:10px;
	margin-top:260px;
	font-size:.77em;
}

td.bottomLeft	{text-align:center;padding:15px;}
td.bottomMiddle	{text-align:center;padding:15px;}
td.bottomRight	{
	background:white;
	text-align:center;padding:15px;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;	
	}


span.separator	{margin-left:10px;margin-right:10px;}


p.text	{
	margin:0;padding:0;
	margin-bottom:2em;
}

p.section	{
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	clear:both;
	font-size:1.2em;
	color:#006600;
}

p.intro	{
	font-weight:bold;
	color:#666666;
	font-size:1.05em;
}

.bold	{font-weight:bold;}
.italic	{font-style:italic;}



td.menuItem				{
	border-left:solid 6px #ff9900;
}
td.menuitem	div	{margin:2px;margin-left:5px;margin-right:8px;}
td.menuItem		a		{color:#cccccc;}	
td.menuItem		a:hover	{color:#ffffff;}	

div.submenu	{font-size:1.25em;}
div.submenuItem	{
	margin:1px;
	background:#333333 url(../_images/bg_blue.jpg) top repeat-x;
	padding:0.25em;
	border-left:solid 4px #ff9900;
	}
div.submenuItem	a		{color:#cccccc;}	
div.submenuItem	a:hover	{color:#ffffff;}	



